#CompanyContainerHeader, #CompanyContainerMenu{
    box-sizing: border-box;
    background: #f2f3fa;
    padding: 1rem;
    height: auto;
}

#CompanyContainerMenu{
    padding-bottom: 0;
}

#DgraphLogo{
    width: 3rem;
    height: 3rem;
    margin-right: 2rem;
}

#CompanyMenuItemContainer > ul{
    list-style: none;
    display: flex;
    flex-flow: row nowrap;
    padding: 0;
    margin: 0;
    /* padding: 0.5rem; */
}

#CompanyMenuItemContainer > ul > li {
    padding-right: 1rem;
}

.MenuItem{
    padding: 0.5rem;
    font-weight: 600;
    cursor: pointer;
}

.ActiveMenu{
    color: #1F61DC;
    background: #fff;
}

.CompanyMenuContent{
    box-sizing: border-box;
    padding: 1rem;
}

#CompanySearchField{
    padding: 0.5rem 1rem;
    border: 1px solid grey;
    border-radius: 5px;
}

.InitechNode{
    box-shadow: 2px 2px 6px grey;
    padding: 0.5rem;
    width: 10rem;
    display: inline-block;
}

#InitechOrgChart .orgNodeChildGroup .nodeGroupLineVerticalMiddle {
    border-right: 1px solid red;
}

#InitechOrgChart .nodeLineBorderTop {
    border-top: 1px solid green;
}